Subject: Re: [PATCH net-next v2 0/2] net: create device lookup API with reference tracking

From: Konstantin Ryabitsev <[email-masked]>
Date: Thu, 15 Jun 2023 16:22:28 -0400

On Thu, Jun 15, 2023 at 01:17:47PM -0700, Jakub Kicinski wrote:
> Oh, that could well be it, I did! Linus asked people to do that
> recently, I think in the -rc4 email. One of the RC emails, anyway.
> IDK how many people listened to Linus. Technically it only matters
> for maintainers who may send PRs to him, otherwise he said his diffstat
> will be different than the one in the PR.
> 
> But it's not just me:
> https://lore.kernel.org/all/[email-masked]/
> https://lore.kernel.org/all/[email-masked]/
> (there's a third one but it's is also Matthieu so CBA to get the lore
> link, we're just counting people.)
> 
> Could the bot try matching in histogram and non-histogram mode?

Yes, I'll see if I can teach the bot to regenerate the diff with --histogram
when there is no match.

-K